Renderd7-nightly v0.7.0

List of all members
nlohmann::detail::output_adapter_protocol< CharType > Struct Template Referenceabstract

abstract output adapter interface More...

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::output_adapter_protocol< CharType >:

## Detailed Description

### template<typename CharType>
struct nlohmann::detail::output_adapter_protocol< CharType >

abstract output adapter interface